body {
    font-family: 'Open Sans', sans-serif;
}
.navbar-nav .nav-item .nav-link {
    padding-right: 3rem;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.nav-link.active {
    color: #9B6145 !important;
}
.nav-link:hover {
    color: #9B6145 !important;
}
.navbar {
    box-shadow: 0px 2px 2px #aaaaaa;
}
.banner-container {
    box-shadow: 0px 2px 2px #aaaaaa;
    width: 100%;
}
.about-container {
    background-image: url('../img/bg-about.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 100%;
    padding: 2rem 0;
}
.about-container p {
    text-align: justify;
}
.content-title {
    background-color: #FBF9F7;
    padding: 1rem;
    width: 60%;
    font-size: 2rem;
    color: #505050;
}
.content-title::before {
    content: '';
    background-color: #9B6145;
    padding: 17px 4px;
    margin: 0 20px 0 -20px;
}
.content-title span {
    color: #9B6145;
    text-transform: uppercase;
    font-weight: 600;
}
.about-right-img {
    width: 100px;
}
.grid-container {
    display: grid;
    grid-gap: 10px;
    padding: 10px;
  }
  .diam-img-container img {
    height: 235px;
  }
  .content-list li {
    margin: 1.25rem 0;
  }
  .bg-footer {
    background-color: #FBF9F7;
    border-top: 5px solid #9B6145;
    letter-spacing: 1px;
  }
  footer hr {
    border: 1px solid #9B6145;
  }
  footer ul {
    margin: 0;
    padding: 0;
  }
  footer ul li {
    list-style: none;
    margin: .85rem 0;
  }
  footer ul li a{
    color: #505050;
    text-decoration: none;
  }

  .aboutus-container {
    background-image: url('../img/about-bg.png');
    background-color: #241003;
    background-position: 100% 0;
    background-repeat: no-repeat;
    background-size: 70%;
    padding: 2rem 0;
    color: #fff;
    letter-spacing: 2px;
}
.aboutus-container h5 {
    text-transform: uppercase;
}
.aboutus-container h2 {
    font-family: 'GFS Didot', serif;
    font-size: 5rem;
    line-height: 6.5rem;
}

.speciality {
    color: #241003;
}
.speciality h5 {
    text-transform: uppercase;
}
.speciality h2 {
    font-family: 'GFS Didot', serif;
    font-size: 5rem;
    line-height: 6.5rem;
}

.about-left-bg {
    background-image: url("../img/about-left.png");
    background-repeat: no-repeat;
    width: 350px;
    height: 520px;
    padding: 170px 20px 0;
    color: #fff;
    text-align: center;
    position: absolute;
    background-size: contain;
}
.about-right-bg {
    background-image: url("../img/about-right-bg.png");
    background-repeat: no-repeat;
    width: 350px;
    height: 520px;
    padding: 170px 20px 0;
    color: #fff;
    text-align: center;
    position: absolute;
    background-size: contain;
}
.about-left-bg h3, .about-right-bg h3 {
    font-family: 'GFS Didot', serif;
    font-size: 3rem;
}
.about-left-bg p, .about-right-bg p {
    letter-spacing: 1.5px;
}

.about-img-section {
    position: relative;
    z-index: -2;
    left: 300px;
    top: 100px;
    width: 50%;
}

.mt-9 {
    margin-top: 10rem;
}

.bg-speciality {
    background-color: #241003;
    color: #fff;
}
.bg-speciality h5, .bg-speciality h2 {
    color: #fff !important; 
}

@media (max-width: 992px) {
    .about-right-img {
        display: none;
    }
    .content-title {
        width: 98%;
    }
    .diam-img-container img {
        height: 150px;
      }
}

.director-content {
    text-align: justify;
    line-height: 1.75rem;
}